RSB GStreamer Integration - Tasks #499
Create repository
08/13/2011 06:39 AM - J. Moringen

Status: Closed
Priority: High
Assignee: M. Goetting
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

08/13/2011

100%
0.00 hour

Description

| could not get the initial import to work. No idea why.

Related issues:
Blocks RSB GStreamer Integration - Tasks # 500: Initial import

Resolved 08/13/2011

History

#1 - 08/13/2011 12:27 PM - M. Goetting
- Status changed from New to Closed

- % Done changed from 0 to 100

Reinit (create) the repoitory again and remove username an pasword from the DB. Now it works.

During the setup processs for an new Redmine project you should only enter the name of the svn repo.
After the creation of the project within the next 10 minutes the repository is created automatically.

#2 - 10/27/2011 08:23 PM - J. Moringen
- Target version deleted (rsb-0.10)

05/17/2024

No name and no password!!

1/1




